Subject: Any updates on this?

From: Dolf Andringa <[email-masked]>
Date: Sat, 11 Apr 2015 10:59:27 +0000

Hey All,

Many people on the internet seem to have stumbled across this bug, so much
so that the ubuntu docs on
https://help.ubuntu.com/community/FilePermissionsACLs even report that
ACL's are rendered ineffective due to this bug in coreutils (cp/mv). I have
run across this bug as well, which is very annoying in a shared environment
with multiple users in different groups using the same resources. Is there
any chance this bug will ever be fixed or is maintenance on ACL's or
coreutils not happening?
Regards,

Dolf.